asgiref~=3.3.1
Django~=3.0
django-address~=0.2
django-bootstrap-datepicker-plus~=3.0
django-cas-server~=1.2
django-crispy-forms~=1.9
django-extensions~=3.0
django-filter~=2.3
django-haystack~=3.0
django-mailer~=2.0
django-phonenumber-field~=5.0.0
django-polymorphic~=3.0
django-tables2~=2.3
djangorestframework~=3.12
django-rest-polymorphic~=0.1
gunicorn~=20.0
matrix-nio~=0.15
phonenumbers~=8.9.10
psycopg2-binary~=2.8
PyPDF3~=1.0.2
ipython~=7.19.0
python-magic==0.4.18
requests~=2.25.0
sympasoap~=1.0
whoosh~=2.7